Returns the list of supported currencies
curl --request POST \
--url https://{globale_api_domain}/Browsing/Currenciesimport requests
url = "https://{globale_api_domain}/Browsing/Currencies"
response = requests.post(url)
print(response.text)const options = {method: 'POST'};
fetch('https://{globale_api_domain}/Browsing/Currencies', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"Currency": [
{
"Code": "<string>",
"MaxDecimalPlaces": 123,
"Name": "<string>",
"Symbol": "<string>"
}
]
}Currencies (Merchant to Global-e)
Returns the list of currencies supported by the merchant.
POST
/
Browsing
/
Currencies
Returns the list of supported currencies
Returns the list of supported currencies
Query Parameters
3-char ISO currency code. If not specified, all the currencies supported by the Merchant will be returned
ISO culture code. If specified, the textual properties (i.e. Name) will be returned in the requested culture’s language. Texts in English will be returned by default for the currencies where the texts for the requested culture are unavailable or if the cultureCode argument has not been specified
Response
200 - application/json
List of supported currencies.
List of currencies
Show child attributes
Show child attributes

